Canducci.MongoDB.Repository.Core 1.1.1

Canducci MongoDB Repository Core

Canducci MongoDB Repository Core

Requires NuGet 1.1.1 or higher.

Install-Package Canducci.MongoDB.Repository.Core -Version 1.1.1
dotnet add package Canducci.MongoDB.Repository.Core --version 1.1.1
paket add Canducci.MongoDB.Repository.Core --version 1.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Canducci MongoDB Repository Core

Version History

Version Downloads Last updated
1.1.1 346 3/7/2017
1.1.0 168 3/6/2017
1.0.0 204 10/12/2016